@charset "utf-8";
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 30px;
}
header.page-header {
  background-image: url('../images/Header.png');
  height: 340px;
  padding-top: 30px;
  background-repeat: no-repeat;
  background-size: cover;
}
header.page-header img {
  vertical-align: bottom;
  border: 0;
}
nav.navbar {
  margin-bottom: 0;
}
header h1.confname {
  padding-top: 10px;
  text-align: left;
  padding-left: 40px;
  font-weight: bold;
  color: white;
  text-shadow: black 2px 2px 5px;
  margin-top: 0;
}
header h3.confdate {
  text-align: right;
  padding-right: 40px;
  font-weight: bolder;
  color: white;
  text-shadow: black 2px 2px 5px;
}
header h3.confplace {
  text-align: right;
  padding-right: 40px;
  font-weight: bolder;
  color: white;
  text-shadow: black 2px 2px 5px;
}
header img.conflogo {
  padding-top: 20px;
  padding-left: 20px
}
header img.ieeelogo {
  padding-top: 40px;
}
header img.spslogo {
  padding-top: 32px;
}
header img.conflogo-sm {
  padding-top: 10px;
  padding-left: 0
}
header img.ieeelogo-sm {
  padding-top: 0;
}
header img.spslogo-sm {
  padding-top: 0;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #f5f5f5;
}
.footer {
  background-color: #2d4670;
  margin-top: 60px;
}
.footer p {
  padding-top: 10px;
}
.footer .text-muted {
  color: white;
}
.footer .text-muted a, .footer .text-muted a:visited, .footer .text-muted a:active {
  color: #ffe2cd;
}
.footer .text-muted a:hover {
  color: #d4986e;
}


.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
  /*color: #a94442;*/ color: #ff0000; }
.has-error .form-control {
  /*border-color: #a94442;*/ border-color: #ff0000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  .has-error .form-control:focus {
    /*border-color: #843534;*/ border-color: #cc0000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483; }
.has-error .input-group-addon {
  /*color: #a94442;*/ color: #ff0000;
  /*border-color: #a94442;*/ border-color: #ff0000;
  background-color: #f2dede; }
.has-error .form-control-feedback {
  /*color: #a94442;*/ color: #ff0000; }

/*
nav.navbar {
  background-color: #4f668d;
}
.navbar-inverse .navbar-nav>.active>a {
  background-color: #2d4670;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
  color: white;
}
.navbar-inverse .navbar-nav>li>a:hover {
  background-color: #7588a7;
}

header.page-header {
  background-image: url('../images/GS16_Header.png');
  height: 270px;
}
.page-header h1, .page-header h2 {
  color: white;
  text-shadow: black 2px 2px 5px;
  font-weight: bold;
}
*/
.btn-primary {
  background-color: #4f668d;
  border-color: #2d4670;
}
a.btn-primary:hover {
  background-color: #2d4670;
}
dl.gs16-committee {
}
dl.gs16-committee dt {
  width: 270px;
  overflow: visible;
}
dl.gs16-committee dd {
  margin-left: 285px;
  margin-bottom: 1em;
}
dl.gs16-committee dd img {
  border: 1px solid black;
  float: left;
  margin-right: 1em;
  box-shadow: 2px 2px 6px #999;
}
/*
table.gs_importantDates {
	border: 2px solid black;
	border-collapse: collapse;
}
table.gs_importantDates th {
  text-align: left;
	padding: 4px 20px;
	background-color: black;
	color: white;
	font-weight: bold;
	font-size: 120%;
}
table.gs_importantDates td {
	border: 1px solid black;
	padding: 4px 10px;
}
*/
.gs_symlist h3 a {
  color: white;
  text-decoration: none;
  font-size: smaller;
}
.gs_symlist h3 a:hover {
  text-decoration: none;
}
table.SessionList {
  border-collapse: collapse;
  border-style: none;
  width: 100%;
}
table.SessionList tr, table.SessionList td {
  border-style: none;
  /*
  font-size: 12px !important;
  padding: 2.5px;
  */
}
td.locationcell {
  border-style: solid;
  text-align: right;
}
td.daycell {
  color: red;
  background-color: inherit;
  font-weight: bold;
}
td.timecell {
  color: black;
  background-color: inherit;
  text-indent: 0.5cm;
  font-weight: bold;
}
table.SessionDescription {
  border-collapse: collapse;
  border-style: none;
}
table.SessionDescription td {
  border-style: none;
}
table.PaperDescription {
  border-collapse: collapse;
  border-style: none;
}
table.PaperDescription td {
  border-style: none;
  padding: 2px 4px;
}
table.AbstractSearch {
  border-collapse: collapse;
  border-style: none;
}
table.AbstractSearch td {
  border-style: none;
}
table.ResultsForm {
}
table.ResultsForm td {
  border-width: 0;
}
table.ResultsForm table {
  border-style: none;
  border-width: 0;
  width: 200px;
  margin: 0;
  padding: 0;
}
table.ResultsForm table td {
  border-style: none;
  border-width: 0;
  margin: 0;
  padding: 0;
}

.kn {
  padding: 1em 0;
}
.kn .speaker {
  padding: 1em 0;
}
.kn .speaker h4.name {
}
.kn .speaker h4.title {
  font-weight: bolder;
}
.kn .speaker img {
  border: 1px solid black;
  box-shadow: 3px 3px 4px rgba(0,0,0,0.7);
  margin: 0 0 0 1em;
}
.kn .spaker .abstract {
  margin-left: 1em;
}

.gs17_dstimage {
  border: 1px solid black;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  margin: 0 0 1em 1em;
}

table.RegFeeSchedule {
}
table.RegFeeSchedule .RTRq {
  border: 2px solid red;
}
.FinePrint {
  font-size: smaller;
  line-height: normal;
}
.FinePrint li {
}
.plen-entry img, img.panel-session-img {
  border: 1px solid black;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
  margin-left: 1em;
  margin-bottom: 1em;
}
.plen-entry .abstract {
}
.plen-entry .bio {
}
table.SymSchedule {
  margin-bottom: 2em;
}
.supporter img {
  padding: 1em 2em;
  max-height: 120px;
  vertical-align: center;
}
table#acceptedPapers {
  border: 2px solid black;
  border-collapse: collapse;
}
table#acceptedPapers td:first-child {
  background-color: #ddd;
}
table#acceptedPapers td {
  border: 1px solid black;
  padding: 2px;
  vertical-align: top;
}
.offset:before {
	display: block;
 	content: " ";
  height: 68px;      /* Give height of your fixed element */
  margin-top: -68px; /* Give negative margin of your fixed element */
  visibility: hidden;
}
table.VolTask{
}
table.VolTask td{
	padding-top:5px;
	border: 1px solid LightGray;
}
